Which game comes with update >3.2 ?

Discussion in 'Wii - Console and Game Discussions' started by WiiShizzza, Dec 2, 2008.

Dec 2, 2008
  1. WiiShizzza
    OP

    Member WiiShizzza Graphics juggler

    Joined:
    Oct 10, 2008
    Messages:
    1,201
    Country:
    Germany
    Hi.
    I would like to know which firmware update version comes with original disc games.
    I know, Mario Galaxy has 3.1...

    Does any list exist, which shows which game has which update?
    I'm looking for a PAL Game that comes with firmware update > 3.2

    Thaks for your help.

    //Edit:
    Which update is on TombRaider Underworld?
    If it's 3.3 I would also like to know, if it's the 3.3v2 update, that one, that fixes the ioses so that no fakesigning is possible...
    Where/ How to find out ??
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    I'm not 100% sure, but I believe Lego Indiana Jones has the 3.2, I patched it the update, so I can't know now, sorry..!!
     
  3. WiiShizzza
    OP

    Member WiiShizzza Graphics juggler

    Joined:
    Oct 10, 2008
    Messages:
    1,201
    Country:
    Germany
    thanks.
    I'm looking for game with update higher. To make it boot in recovery mode.
    How to find out which update is on the discs? Is there a way how and f to do it ?
     
  4. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    I don't know (and I'm guessing not) if the updates are the same for PAL and NTSC, but Guitar Hero :WT has a 3.3.1 or 3.3.2 and here is a shitty list LINK
     
  5. WiiShizzza
    OP

    Member WiiShizzza Graphics juggler

    Joined:
    Oct 10, 2008
    Messages:
    1,201
    Country:
    Germany
    Yeah. That helps I guess. I'll have a look at GHWT thanks.
    I already found WUM, but Can't get comfortable with that site, anyhow.
     
  6. Barta

    Member Barta GBAtemp Regular

    Joined:
    Oct 19, 2006
    Messages:
    176
    Country:
    Netherlands
    I wanted that to know as well, but now I am on 3.3E and don't want to go to 3.4 (yet),
    I BrickBlock all my games just to be sure, until I find a game dat doesn't work (like Undercover).
    Then I apply the required IOS.

    I read something about a program that lets you update from a different server (I know I'm stupid to forget the name). Let's hope that that will be available soon.
    In the meantime, beter safe than sorry; I BrickBlock all my games. [​IMG]
     
  7. DST3mp

    Newcomer DST3mp Member

    Joined:
    Dec 2, 2008
    Messages:
    25
    Country:
    United States
    Use CIO downgrader, once you have it on your App folder, enter it, press B1 and it will give you a list of all the available updates it has on its server, get 3.2x(x being your region) and install it, I did it a few days ago to install starfall and it works like a charm.
     
  8. Distrance

    Member Distrance GBAtemp Fan

    Joined:
    Nov 23, 2008
    Messages:
    327
    Location:
    Sylvarant
    Country:
    Finland

    I believe why he didn't do it is because he doesn't have Wi-Fi, or somewhat bricked his wii so he needs to boot a game disc with 3.3 update or higher to install new System Version and unbrick it. I could be wrong, though.
     

Share This Page